Subject: Re: [Healeys] Fuel additive update

From: Keith Pennell via Healeys <[email-masked]>
Date: Wed, 22 May 2019 21:27:29 +0000 (UTC)

--===============6604556963864343203==
	boundary="----=_Part_3748818_1864881466.1558560449796"

------=_Part_3748818_1864881466.1558560449796
Content-Transfer-Encoding: quoted-printable

Listers,
Just a note about this additive thing.=C2=A0 Thank you to the several guys =
who replied.=C2=A0 I read and considered each suggestion.=C2=A0 I was on th=
e way to store to pick up the Seafoam and thought I would stop by my long t=
ime mechanic to get his opinion.=C2=A0 He talked me into 44K.=C2=A0 Said it=
 is wonderful stuff though pricey.=C2=A0 Stores don't have it but he did (o=
f course).=C2=A0 Well I got a bottle, went to Shell, got the high test stuf=
f (at his rec too 3.34/gal) and am now about to take a 60 mile interstate d=
rive.=C2=A0 Hope it works - I could have bought 3 bottles of Seafoam for 1 =
bottle of 44K.=C2=A0 Ouch!
Keith

-----Original Message-----
From: Keith Pennell via Healeys <[email-masked]>
To: healeys <[email-masked]>
Sent: Wed, May 15, 2019 11:06 am
Subject: [Healeys] Fuel additive

Hi Folks
Anyone have a favorite readily available additive for the fuel system?=C2=
=A0 Would like to give it all a thorough flushing/cleaning.Keith___________=
____________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archiv=
e

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

erizon.net

------=_Part_3748818_1864881466.1558560449796
Content-Transfer-Encoding: 7bit

<div style="color:black;font: 10pt arial;">
<div>Listers,</div>

<div><br>
</div>

<div>Just a note about this additive thing.&nbsp; Thank you to the several guys who replied.&nbsp; I read and considered each suggestion.&nbsp; I was on the way to store to pick up the Seafoam and thought I would stop by my long time mechanic to get his opinion.&nbsp; He talked me into 44K.&nbsp; Said it is wonderful stuff though pricey.&nbsp; Stores don't have it but he did (of course).&nbsp; Well I got a bottle, went to Shell, got the high test stuff (at his rec too 3.34/gal) and am now about to take a 60 mile interstate drive.&nbsp; Hope it works - I could have bought 3 bottles of Seafoam for 1 bottle of 44K.&nbsp; Ouch!</div>

<div><br>
</div>

<div>Keith</div>
<br>
<br>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>
From: Keith Pennell via Healeys &lt;[email-masked]&gt;<br>
To: healeys &lt;[email-masked]&gt;<br>
Sent: Wed, May 15, 2019 11:06 am<br>
Subject: [Healeys] Fuel additive<br>
<br>

<div id="yiv1011413114">

<div style="color:black;font:10pt arial;">

<div>Hi Folks</div>

<div><br>

</div>

<div>Anyone have a favorite readily available additive for the fuel system?&nbsp; Would like to give it all a thorough flushing/cleaning.</div>

<div>Keith</div>

</div>

</div>
_______________________________________________<br>
<br>
Archive: <a href="http://www.team.net/pipermail/healeys" target="_blank" rel="noopener noreferrer">http://www.team.net/pipermail/healeys </a><a href="http://autox.team.net/archive" target="_blank" rel="noopener noreferrer">http://autox.team.net/archive</a><br>
<br>
<a href="mailto:[email-masked]" rel="noopener noreferrer" ymailto="mailto:[email-masked]">[email-masked]</a><br>
<a href="http://autox.team.net/mailman/listinfo/healeys" target="_blank" rel="noopener noreferrer">http://autox.team.net/mailman/listinfo/healeys</a><br>
<br>
<br>
</div>
</div>

------=_Part_3748818_1864881466.1558560449796--

--===============6604556963864343203==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============6604556963864343203==--